﻿@charset "utf-8";
/* CSS Document */
body
{
    background: #E6E1AB;
    font-size: .80em;
    margin: 0px;
    padding: 0px;
    color: #876635;
}

 .page {
    width: auto;
    height: auto;
    margin: 0px 0px 0px 0px;
}

 .header {
    height:50px;
    width: auto; 
    background: #E6E1AB; /* Цвет фона */
    color:#876635; /* Цвет текста */
    align-content:center;
}

 .content {
     float: left; /* Обтекание по правому краю */
	color:#876635;
     min-height: 510px;
     width:auto; 
     font-size:14px;
     margin: 0px 0px 0px 0px;
     height:auto;
 }

 .f1 {
        height: 25px;
        width:auto;
        color:#876635;
        font-size: 14px; 
}

.btn {
  background: #E6E1AB;
  background-image: -webkit-linear-gradient(top, #bcdef5, #6a9dbd);
  background-image: -moz-linear-gradient(top, #bcdef5, #6a9dbd);
  background-image: -ms-linear-gradient(top, #bcdef5, #6a9dbd);
  background-image: -o-linear-gradient(top, #bcdef5, #6a9dbd);
  background-image: linear-gradient(to bottom, #bcdef5, #6a9dbd);
  -webkit-border-radius: 12;
  -moz-border-radius: 12;
  border-radius: 12px;
  font-family: Arial;
  color: #876635;
  font-size: 12px;
  padding: 10px 20px 10px 20px;
  border: solid #1f628d 0px;
  text-decoration: none;
}

.btn:hover {
  background: #E6E1AB;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.btn1 {
  background: #E6E1AB;
  background-image: -webkit-linear-gradient(top, #bcdef5, #6a9dbd);
  background-image: -moz-linear-gradient(top, #bcdef5, #6a9dbd);
  background-image: -ms-linear-gradient(top, #bcdef5, #6a9dbd);
  background-image: -o-linear-gradient(top, #bcdef5, #6a9dbd);
  background-image: linear-gradient(to bottom, #bcdef5, #6a9dbd);
  -webkit-border-radius: 12;
  -moz-border-radius: 12;
  border-radius: 12px;
  font-family: Arial;
  color: #876635;
  font-size: 12px;
  padding: 2px 2px 2px 2px;
  border: solid #1f628d 0px;
  text-decoration: none;
}

.btn1:hover {
  background: #876635;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

div.menuV
{
    padding: 0px 0px 0px 0px;
    font-style:italic;
    font-size:14px;
    vertical-align:bottom;
}

div.menuV ul 
{
    list-style: none;
    margin: 5px;
    padding: 10px;
    width: 30px;
    color: #876635;

}

div.menuV li
{
   -webkit-border-radius: 7;
  -moz-border-radius: 7;
  border-radius: 7px;
    border: solid #876635 1px;
    margin:5px;
    width:165px;
    text-align:center;
    color: #876635;
}

div.menuV ul li a:hover
{
  color: #876635;
  text-decoration: none;
  padding: 3px 3px 3px ;
  border: solid #876635 0px;
  background: #E6E1AB;
  background-image: -webkit-linear-gradient(top, #E6E1AB, #DCDD6E);
  background-image: -moz-linear-gradient(top, #E6E1AB, #DCDD6E);
  background-image: -ms-linear-gradient(top, #E6E1AB, #DCDD6E);
  background-image: -o-linear-gradient(top, #E6E1AB, #DCDD6E);
  background-image: linear-gradient(to bottom,#E6E1AB, #DCDD6E);
  -webkit-border-radius: 7;
  -moz-border-radius: 7;
  border-radius: 7px;
}

.tabl {
    background: #E6E1AB;
    font-size: 14px;
    color: #876635;
    border:none;
    -webkit-border-radius: 7;
    -moz-border-radius: 7;
    border-radius: 7px;
}

.box {
    font-size: 14px;
    color: #876635;
    background: #E6E1AB;
    width:100%;
    height:100%;
    min-height:400px;
}